.newsItem {
	font-size:medium;
	/*text-align:justify;*/
	margin-bottom:3vw;
	line-height:normal;
}

.newsItem p {
	line-height:normal;
}

.newsItem > div:first-child > .postDate {
	margin: 50px 5px 10px 0px;
	text-align: center;
	float: right;
	border-bottom-right-radius:10px;
	text-transform:capitalize;
}

.newsItem > div:nth-child(2) {
    /*border: 1px solid lightgray;*/
    padding: 5px;
    font-size: 12pt;
	line-height:16pt;
}

.newsItem:nth-child(even) > div:nth-child(2) {	
    background-color: whitesmoke;
}

.newsItem > div:first-child > .postDate > div:first-child {
	background-color: var(--BP_Grey);
	color: white;
	/*font-weight: bold;*/
	font-size: medium;
	/*letter-spacing: 0.3vw;*/
	padding:5px;
	text-transform:uppercase;
}

	.newsItem > div:first-child > .postDate > div:nth-child(2) {
		/*background-color: var(--BP_Grey);*/
		font-size: large;
		/*letter-spacing: 0.2vw;*/
		padding: 3px 3px 5px 5px;
		color: var(--BP_Grey);
		/*box-shadow: 2px 3px 5px inset rgba(0,0,0,0.25);*/
		/*border-bottom-right-radius: 10px;*/
	}

	.newsItem > div:first-child > .postDate > div:nth-child(3) {
		position: absolute;
		padding: 3px;
		top: calc(2.3em + 32px);
		margin-left: calc(-2.25rem - 4px);
		background-color: var(--Light_Grey);
		color: var(--BP_Grey);
		/*font-weight: bold;*/
		font-size: smaller;
		transform: rotate(90deg);
	}

.newsItem > div:first-child > h4 {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0;
	text-align:right;
	font-size: x-small;
	font-weight:bold;
}

.newsItem > div:first-child > h4 > small {
	font-weight:normal;
	font-size:small;
	display:block;
}

.realbody .newsItem h1 {
	color: var(--main-blue);
	font-weight: bold;
	padding:5px 0;
	text-align: left;
	/*text-transform: uppercase;*/
	margin: 0;
	font-size: x-large;
}

.newsItem h2 {
	font-size: large;
	color: var(--BP_Grey);
	margin-top: 5px;
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 10px;
	/*border-bottom: 2px solid var(--main-blue);*/
}

.newsItem h3 {
	margin-top:30px;
	text-align:left;
	font-size:medium;
	font-weight:bold;
}

.newsBlock {
	color: #212529;
}

.newsBlock span, .newsBlock > .author {
	font-size:x-small;
	font-weight:bold;
	display:block;
	width:100%;	
}

.newsBlock .blurb ul, .newsBlock .blurb ol {
	display:block;
	width:100%;
}

.newsBlock div[id^="FullText"] {
	display: block;
	padding:5px!important;
}

a.newsItem {
	color: #212529;
	transition-duration:400ms;
	text-decoration:none!important; 
}

a.newsItem:hover, a.newsItem:active {
	cursor:pointer;
	background-color: var(--Light_Grey);
}

.latestNews {
	/*border: 1px solid rgba(0,0,0,0.125);*/
	/*border-radius: 15px;*/
	max-height: calc(100vh - (var(--navbar-height) + 50px));
	text-align: center;
	height: auto;
	overflow: hidden;
	overflow-y: hidden;
	/*background-color: var(--Light_Grey);*/
}

.latestNews h2 {
	color:var(--main-blue);
	font-size:xx-large;
	text-align:left;
	margin-top:10px;
	display:block;
	width:100%;
}

.latestNews tr:nth-child(odd) > td {
	padding:1vw 0 1px 0;
}

.news, .events {
	background-color:white;
	padding:0;
	padding-bottom:20px;
	z-index:5;
	min-height:calc(25vw + 20px);
}

.news h2, .events h2 {
	margin-top:0;
	padding-top:10px;
	margin-bottom:10px;
}

.news tr:first-child h2 {
	color:var(--BP_Grey);
}

.events tr:first-child h2 {
	color:var(--main-blue);
}

.news > table td, .events > table td {
	padding:10px;
}

.news > table td:first-child > img, .events > table td:first-child > img {
	max-width:50px;
	max-height:30px;
	padding:inherit;
	padding:0 10px;
}

.news > table td:first-child, .events > table td:first-child {
	width:4vw;
	text-align:center;
	padding:inherit;
}

.news > table td:first-child {
	background-color: var(--BP_Grey);
}

.news tr:first-child td, .events tr:first-child td {
	padding:0 10px;
}

.newsColumn h4 {
	margin-top:10px;
	line-height:1.1!important;
}

.newsColumn h5 {
	font-size:small;
}

.newsColumn .col h4 {
	color:var(--BP_Grey);
}

.events > table td:first-child {	
	background-color:var(--main-blue);
}

.latestNews > table {
	width:100%;
}

.latestNews > table td a{
	display:block;
	width:100%;
	white-space:normal;
}

.staffMember {
	padding: 0;
	overflow: hidden;
	/*border: 1px solid var(--Light_Grey);*/
	/*border-radius:15px;*/
}

.staffMember > a {
	font-size: x-large;
}

.staffMember > div > p {
	font-size:small;
	padding-right:15px;
	margin-bottom:0;
	line-height:normal;
}

.staffMember > h1, .staffMember > h3 {
	text-align:center;
	margin-top:1vw!important;
	margin-bottom:1vw;
}

.staffMember > .headshot {
	/*float: right;*/
	max-height: 350px;	
	height:120px;
	/*background-color:var(--Light_Grey);*/
	background-size: contain;
	background-position: top center;
	/*margin: 0 0 0 0.5vw;*/
	background-repeat: no-repeat;
}

.staffMember .bio {
	font-size:x-small;
	padding-left:0.5vw;
	line-height:1.5vw;
}

.soclist {
	table-layout: fixed;
	width: 100%;
}

.soclist > tbody > tr > td {
	vertical-align:central;
}



.soclist > tbody > tr > td:first-child, .soclist > thead > tr > th:first-child {
	background-size: contain;
	width: 150px;
	background-repeat: no-repeat;
	background-position: center center;
}

.soclist > tbody > tr > td a i {
	font-size:large;
}

.soclist > tbody > tr > td {
	font-size:small;
}

.soclist > thead {
	background-color: var(--main-blue);
	color: white;
}

.soclist > thead th {
	background-color:var(--main-blue);
	color:white;
	position:sticky;
	height:4em;
}

.soclist > thead > tr:first-child >th{
	text-align:center;
}

.soclist > thead .search {
	border:1px solid black;
	border-radius:5px;
	box-shadow:1px 2px 3px inset rgba(0,0,0, 0.25);
}

.soclist > tbody:nth-of-type(1) > tr:nth-child(even)  {
	background-color:whitesmoke;
}

th.sort {
	cursor: pointer;
}

th.sort:after {
	display: inline-block;
	width: 0;
	height: 0;
	border-right: 0px solid red;
	border-top: 0px solid transparent;
	border-bottom: 0 solid transparent;
	border-left: 0px solid transparent;
	vertical-align: middle;
	margin-left: 2px;
	content: '';
	transition-duration: 400ms;
}

th.sort.desc:after {
	display: inline-block;
	width: 0;
	height: 0;
	border-right: 10px solid red;
	border-top: 10px solid transparent;
	border-bottom: 0 solid transparent;
	border-left: 10px solid transparent;
	vertical-align: middle;
	margin-left: 2px;
	content: '';
	transition-duration: 400ms;
}

th.sort.asc:after {
	display: inline-block;
	width: 0;
	height: 0;
	border-right: 10px solid red;
	border-bottom: 10px solid transparent;
	border-top: 0 solid transparent;
	border-left: 10px solid transparent;
	vertical-align: middle;
	margin-left: 2px;
	content: '';
	transition-duration: 400ms;
}

.soclist td {
	text-align:center;
}

.staffMember > .headshot {
	height: 20vw;
	min-height: 200px;
}

.staffMember > div > p > a {
	font-size: 11px;
}


.soclist .pagination  {
	font-size:large;
	background-color:transparent!important;
	display:inline-flex;
}

.soclist .pagination > li > a.page {
	width: 2em;
	padding-top:0.25em;
	padding-bottom:0.125em;
	display: block;
	color: white;
	background-color: var(--main-blue);
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.soclist .pagination > li:first-child > a.page {
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}



.soclist .pagination > li:last-child > a.page {
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}

.soclist .pagination > li.active > a.page {
	color:lightskyblue;
}

.postDateSmall {
	font-size:x-small;
}

.fimg {
	max-height: 500px;
	max-width: 100%;
	width: auto;
	height: auto;
}

.colFeatNews {
	width:100%;
	min-height:calc(150px + 1rem);
	display:inline-grid;
	text-align:left;
	margin: 0  0 10px 0;
	padding:2px;
	height:auto;
}

.colFeatNews > .FeatNewsImg {
	height:150px;
	width:100%;
	display:block;
	margin-bottom:5px;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
}

.colFeatNews {
	display:inline-grid;
}

.linkRow {
	transition-duration:400ms;
}

.linkRow:hover {
	background-color: var(--Light-Grey);
}

.linkRow > a {	
	padding-top: 10px;
	padding-bottom: 0.5em;
	display:block;
	height:100%;
}

.linkRow h4 {
	margin:1px;
}

.linkRow > a > h5 {
	line-height:1.2;
	color:var(--BP_Grey);
	margin-top:1em;
}

@media screen and (min-width: 40.8em) {/*576px*/
	.soclist > thead .search {
		min-width:20rem;
	}

	.soclist > tbody > tr > td:first-child {
		height: 100px;
		min-height: 100px;
	}

	.soclist > tbody > tr > td:nth-child(3), .soclist > thead > tr > th:nth-child(3) {
		width: 10em;
		text-align: center;
	}

	.soclist > tbody > tr > td:nth-child(4), .soclist > thead > tr > th:nth-child(4) {
		width: 14rem;
		text-align: center;
	}
}

@media screen and (min-width: 54.33em) {
	.news, .events {
		width:100%;
		margin-top: -5vw;
		overflow: hidden;
	}

	.latestNews {
		position: -webkit-sticky;
		position: sticky;
		top: calc(var(--navbar-height) + 20px);
	}
}


@media screen and (max-width:40.73em) {/*575px*/
	.soclist > thead th {
		font-size: xx-small;
	}

	.soclist > tbody > tr > td {
		font-size:xx-small;
	}

	.soclist > thead > tr > th, .soclist > tbody > tr > td, .soclist > tbody > tr > td:first-child, .soclist > thead > tr > th:first-child {
		/*padding-bottom:20px;*/
		width: 20%;
	}

	.soclist > thead > tr > th:last-child, .soclist > tbody > tr > td:last-child {
		width:10%;
	}

	.soclist > thead > tr > th:nth-child(2), .soclist > tbody > tr > td:nth-child(2),.soclist > thead > tr > th:nth-child(1), .soclist > tbody > tr > td:nth-child(1) {
		width:25%;
	}

	.soclist > tbody > tr > td:first-child {
		height:80px;
	}

	.soclist > thead > tr > th:last-child > span {
		display: none;
	}

	.soclist > thead > tr:first-child >td {
		vertical-align:middle;
		width:100%;
	}

	.staffMember {
		border-radius:unset;
	}

		.staffMember > h1, .staffMember > h3 {
			text-align:left;
		}

	.staffMember > p {
		font-size:smaller;
		margin-bottom:0.5rem;
	}

	.staffMember bio {
		font-size:xx-small;
	}
}


@media screen and (min-width: 85em) { /*1200px*/
	.soclist > tbody > tr > td:first-child {
		height: 150px;
	}

	.staffMember > a {
		font-size: 19px;
	}

	.staffMember > .headshot {
		height: 15vw;
	}

	.soclist > tbody > tr > td {
		font-size: large;
	}

		.soclist > tbody > tr > td span {
			font-size: small;
		}

	.newsColumn {
		column-count: 2;
		column-fill: balance;
		height: 19vw;
	}

	.newsColumn a {
		display:block;
	}

	.newsColumn > .col {
		height:6vw;
	}
}


@media screen and (min-width: 50em) and (max-width: 98em) {
	.staffMember > div > p > a {
		font-size:0.7em;
	}
}



@media screen and (max-width: 73.95em){/*1030px*/
	.soclist > tbody > tr > td span {
		font-size:x-small;
	}

	.ArticleIMG {
		margin: 5px;
	}
}

@media screen and (max-width: 54.32em){ /*767px*/
	.newsItem {
		font-size:inherit;
		margin-bottom:50px;
	}

	.newsItem h2, .realbody .newsItem h1 {
		padding-bottom:1px;
		padding-top:1px;
		display:block;
		width:100%;
		
	}
	.newsItem h2 {
		margin-top: 0;
		font-size:medium;
	}

	.realbody .newsItem h1 {
		font-size:medium;
	}

	.newsItem > div:nth-child(2) {
		font-size:9pt;
		letter-spacing:normal;
	}

	.fimg {
		max-height:150px;
	}

	.newsColumn h4 {
		font-size:medium;
	}

	.linkRow {
		padding:5px;
	}
	
	.news, .events {
		min-height:unset;
	}

	.linkRow h4 {
		font-size:medium;
	}

	.linkRow > a {
		padding:5px;
	}

	.ArticleIMG {
		margin: 1px;
		float:none;
		width:100%;
		max-height:unset;
		max-width:100%;
	}

	.news > div, .events > div{
		padding-left:0;padding-right:0;
	}

	.news , .events {
		padding-left:15px;
		padding-right:15px;
	}
}

@media screen and (max-width:47em){
	.latestNews {
		max-height: none;
	}
}